trellis.datasets {lattice} | R Documentation

## Data Sets in the Lattice library

### Description

These data sets are included to facilitate the same examples as S-Plus trellis. (Detailed descriptions of the datasets are omitted for now.)

### Usage

    data(singer)
    data(melanoma)
    data(ethanol)
    data(sunspot)
    data(environmental)

### Source

These datasets are part of the collection of datasets used in the book Visualizing Data by Bill Cleveland, and are available at Bill Cleveland's Homepage http://cm.bell-labs.com/cm/ms/departments/sia/wsc/index.html as well as in Statlib.

[Package Contents]